/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\IM_table.sql **/
 EXEC p_AlterColumn 'T_IM_MREQBILL_L', 'FCOMMENT', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_IM_MREQOUTBILLENTRY', 'FENTRYCOMMENT', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_IM_PRODUCTINBILLENTRY', 'FENTRYCOMMENT', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_IM_ADJUSTBILL_L', 'FCOMMENT', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_IM_ADJUSTBILLENTRY', 'FENTRYCOMMENT', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_IM_ADJUSTBILLSUBENTRY', 'FENTRYCOMMENT', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_IM_ASSEMBBILL_L', 'FCOMMENT', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_IM_ASSEMBBILLSUBENTRY', 'FENTRYCOMMENT', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_IM_ASSEMBBILLENTRY', 'FENTRYCOMMENT', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_IM_LOCATIONTRANSFER_L', 'FCOMMENT', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_IM_LOCATIONTRANSENTRY', 'FENTRYCOMMENT', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_IM_ADJUSTBILL', 'FCOMMENT', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_IM_ASSEMBBILL', 'FCOMMENT', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_IM_LOCATIONTRANSFER', 'FCOMMENT', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_IM_DISASSEMBLEBILL_L', 'FCOMMENT', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_IM_DISASSEMBLEENTRY', 'FENTRYCOMMENT', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_IM_DISASSEMBLESUBENTRY', 'FENTRYCOMMENT', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_IM_MREQOUTBILL_L', 'FCOMMENT', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_IM_DISASSEMBLEBILL', 'FCOMMENT', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_IM_MREQBILL', 'FCOMMENT', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_IM_MREQOUTBILL', 'FCOMMENT', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\IM_table.sql **/
